body.faqs-index-index .faqs-section-wrap,
body.faqs-tiled-view .faqs-section-wrap {
  max-width: 700px;
  margin: 0 auto;
}
body.faqs-index-index .faqs-section-wrap .ma-page-title,
body.faqs-tiled-view .faqs-section-wrap .ma-page-title {
  font-size: 27px;
  text-align: center;
  padding-bottom: 20px;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-title-block,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-title-block {
  margin: 0;
  padding: 15px 0;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-title-block i,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-title-block i {
  margin-right: 10px;
  font-size: 15px;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-box,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-box {
  padding: 15px 15px 5px 15px;
  border: 1px solid #dddddd;
  margin-bottom: 15px;
  border-radius: 4px;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-box p,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-box p {
  margin: 0;
  padding-bottom: 10px;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-box h4,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-box h4 {
  margin: 0 0 10px 0;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-box .faqs-head,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-box .faqs-head {
  padding-right: 40px;
  position: relative;
  cursor: pointer;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-box .faqs-head:before,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-box .faqs-head:before {
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-width: 0 0 1px 1px;
  border-color: #929292;
  border-style: solid;
  transition: all 0.4s;
}
body.faqs-index-index .faqs-section-wrap .ma-content .faqs-box.opened .faqs-head:before,
body.faqs-tiled-view .faqs-section-wrap .ma-content .faqs-box.opened .faqs-head:before {
  transform: translateY(0) rotate(135deg);
}
